Community Forums
Results 1 to 4 of 4

Thread: Error: "Incompatible version of the RPC stub" - what is it?

  1. #1
    messingr Guest

    Question Error: "Incompatible version of the RPC stub" - what is it?

    Hi all,

    One of my users, when trying to install, gets the above error:
    Error number; 0x80070725
    Description: Incompatible version of the RPC stub
    Setup will now terminate

    I'm using InstallShield 6.2. The user is using IE 6.0, Windows 98. Any ideas
    what can it be?

    Thanks for _any_ ideas...
    best,
    Lior
    Attached Images Attached Images  

  2. #2
    Join Date
    Oct 2001
    Posts
    1,302
    see my reply at:

    http://groups.google.com/groups?selm...tallshield.com

    You must have the user run the fix (and the link for the fix is):
    http://download.microsoft.com/downlo...S/mcrepair.EXE

  3. #3
    Join Date
    Dec 2001
    Posts
    8
    One of my customer also got this error message on his NT machine when installing our product, does the fix also work on NT?

    Also, the link to the fix is not working, maybe the server was down? do you know somewhere else I can find the fix?

    Thanks,
    Donnie Tsui

  4. #4
    Join Date
    Oct 2001
    Posts
    1,302
    yes, it will work on NT as well. Make sure you say YES to overwrite existing. And yes, the link works now.

    http://download.microsoft.com/download/msninvestor/Patch/1.0/WIN98/EN-US/mcrepair.EXE

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •